---
title: Covid19
---

<section class="hero">
	<div class="container">
		<h2 class="editable">Covid19 Media Repository</h2>
		<p class="subtext editable">This is the media repository which contains posters, print materials, videos that can be used in the campaign against <strong><a target="_blank" href="https://en.wikipedia.org/wiki/Portal:Coronavirus_disease_2019">Covid19</a></strong>. You can download and use these materials and print them when needed.</p>
		<p><a class="button alt" href="{{ site.baseurl }}/poster/">Posters</a></p>
	</div>
</section>
<section class="alternate">
	<div class="container halves">
		<div>
			<ul class="image-list">
				<li><img src="{{ site.baseurl }}/images/articleicon.svg" width="250" style="margin-bottom: 40px;"></li>
			</ul>
		</div>
		<div>
			<h3 class="editable">Articles</h3>
			<p class="editable">Articles related to covid19 in various websites is listed here.</p>
		</div>
	</div>
</section>
<section class="patterned">
	<div class="container halves">
		<div>
			<h3 class="editable">Social Media Posters</h3>
			<p class="editable">Posters available to share in social media is listed here.</p>
			<p class="editable"><a href="{{ site.baseurl }}/portfolio/">View Full Gallery &rarr;</a></p>
		</div>
        <div>
			<ul class="image-grid">
				{% for poster in site.posters limit: 4 %}
					<li><a href="{{ site.baseurl }}{{ poster.url }}"><img src="{% include relative-src.html src=poster.thumb_path %}"></a></li>
				{% endfor %}
			</ul>
		</div>
	</div>
</section>

<section class="alternate">
	<div class="container halves">
		<div>
			<ul class="image-list">
				<li><img src="{{ site.baseurl }}/images/pdficon.svg" width="250" style="margin-bottom: 40px;"></li>
			</ul>
		</div>
		<div>
			<h3 class="editable">Print Materials</h3>
			<p class="editable">Materials for printing can be downloaded from here.</p>
		</div>
	</div>
</section>
